<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd7d1bf6f64687b0ad327cef7a9d3544">
  <dict>
    <!--2020-03-28 10:35:32.000-->
    <string key="voicemail_carrier">MASCOM</string>
    <!--2020-03-28 10:35:32.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:35:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
